#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.1.0
visibility:           public
id:                   http-download-0.2.1.0-EK2NZCWbQb0ImvTJlRNjPc
key:                  http-download-0.2.1.0-EK2NZCWbQb0ImvTJlRNjPc
license:              BSD-3-Clause
copyright:            2018-2023 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  1821a41971fcc7dc282c60a3c6aae132
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/http-download-0.2.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.1.0-EK2NZCWbQb0ImvTJlRNjPc
depends:
    base-4.16.4.0 base64-bytestring-1.2.1.0-EN8wQYcxk0e9hsUIf9btXq
    bytestring-0.11.4.0 conduit-1.3.6-FkwDYZYBN2n9gztrYJLrBN
    conduit-extra-1.3.6-UL8MowVobvFqAEIggQNDe
    crypton-0.34-6BirBEo0A8iGNfd5AkvhWQ
    crypton-conduit-0.2.3-65Y8YIwt8BTCdgq21tK6L6 directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.2
    http-client-0.7.17-2IqUpyOYpPM3y8jzgqcTUh
    http-conduit-2.3.9.1-J5VUl4k9GWjL81jCaKFJV3
    http-types-0.12.4-A9FfoKS01QNJ4xbj90g6ZE
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    path-0.9.5-4T0j55WVpDDFhIDUReGonO
    path-io-1.8.2-11S54kLD1gC9XofvpbUzpn
    retry-0.9.3.1-ET89iqzC95DHliB7vgLAZ8
    rio-0.1.22.0-G05pU9GpTBU5wKR4ZMiDRI
    rio-prettyprint-0.1.6.0-GU7Q8BLGbF6J2NB0FpaBr5

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

